/* stylesheet for http://www.eisa.org.za */
/* webmaster alka at eisa dot org dot za */
/* 3 col layout with header and footer */

/*Custom CSS*/

/*Custom Landscapes Start*/

.tweets-slide .slides li p{ color: #fff; padding: 0; margin: 0;}

/* Default */
@media (min-width: 980px) {
    .three-columns-central {
        padding: 0 20px 0;
    }
    .two-columns-left {
        padding: 0 0 0 19px;
    }
    .two-columns-right {
        padding: 0 19px 0 0;
    }    
    .sidebar {
        width: 200px;
    }
    .portfolio-grid-1 .middle {
        margin-bottom: 20px;
    }
    .portfolio-grid-1 .small {
        margin-bottom: 20px;
    }
    .portfolio-grid-1 .large {
        margin-bottom: 20px;
    }
    .portfolio-grid-1 .tall {
        margin-bottom: 20px;
    }
    .comments .comment-date {
        text-align: right;
    }
    .post-item-panel ul li.comments {
        float: right;
    }
    .member-divider {
        margin-left: 20px;
    }
    .two-col-team .span4 {
        width: 340px;
    }
    .head_phone {
        text-align: right;
    }
    .head_phone .icon-phone {
        color: #0064aa;
        padding-right: 4px;
    }
    ul.socials {
        float: right;  
        margin-top: 20px; 
        text-align: center;
    }
    .carousel-caption {
        position: absolute;
        right: 30px;
        left: auto;
        bottom: 20px;            
        width: 50%;
    }
    .slider4 .carousel-caption {
        bottom: auto;
        left: 20px;
        position: absolute;
        right: auto;
        top: 20px;
        width: 50%;
    }
    .flexslider .left-top {
        left: 20px;
        top: 20px;
        bottom: auto;
    }
    .flexslider .right-top {
        right: 20px;
        top: 20px;
        bottom: auto;
    }
    .flexslider .left-bottom {
        left: 20px;
        bottom: 20px;
    }
    .flexslider .right-bottom {
        right: 20px;
        bottom: 20px;
    }
    .footer-wrapper .span4 {
        width: 290px;
        padding-left: 10px;
    }
    .navbar-inner {
        border: none;
    }
    .dif-table {
        margin-left: 20px;
    }
    .dif-table .table-column {
        border-width: 1px 0 1px 1px;
    }
    .price-table1 .span2 {
        width: 215px;
    }
    .price-table1 .span3 {
        width: 290px;
    }
    .price-table2 .span2 {
        width: 269px;
    }
    .price-table2 .span3 {
        width: 398px;
    }
    .price-table3 .span2 {
        width: 458px;
    }
    .price-table3 .span3 {
        width: 479px;
    }
    .quote-left, .quote-right {
        margin: 0 20px 0 0;
    }
    .portfolio-slider #carousel {
        margin-bottom: 20px;
        margin-left: 102px;
        width: 722px;
    }
    .portfolio-slider #carousel .flex-prev {
        left: -48px;
        top: 26%;
    }
    .portfolio-slider #carousel .flex-next {
        right: -48px;
        top: 26%;
    }
    .gallery .thumbnail {
        display: block;
    }
    .gallery li:hover .top-link {
        border-color: #0088CC;
        box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}
    #gallery-main .span3 {
        width: 220px;
        height: 170px;
        box-shadow: 0 1px 5px #CCCCCC;
    }
    #gallery .span3 {
        width: 220px;
        height: 160px;
    }
    .portfolio-grid-1 .gallery li:hover .hover-shade {
        left: 5px;
        top: 5px;
    }
    #home_responsive {
        margin-bottom: 10px;
    }
    #home_responsive .span3 {
        width: 220px;
        height: 160px;
    }
    #home_responsive .span6 {
        width: 460px;
        height: 160px;
    }
    #home_responsive .tall {
        height: 340px;
    }    
    #portfolio .span6 {
        width: 460px;
    }
    #portfolio .large {
        height: 340px;
    }
    #portfolio .span3 {
        width: 220px;
    }
    #portfolio .span3 {
        height: 160px;
    }
    #portfolio .middle {
        width: 460px;
    }
    #portfolio .middle {
        height: 160px;
    }
    #clients .span2 {
        width: 140px;
        height: 125px;
    }    
    #responsive-menu-button {
        display: none;
    }
    .buttons-container {
        display: none;
    }
    .tweets-slide .slides li {
        width: 79%;
	overflow: hidden;
    }
    .follow_img {
        display: block;
    }
    .attention-sidestick {
        background: url("../img/sticker_sidebar_yellow.png") no-repeat scroll 0 0 transparent;
    }
    .white-sidestick {
        background: url("../img/sticker_sidebar_white.png") no-repeat scroll 0 0 transparent;
    }
    .alert-sidestick {
        background: url("../img/sticker_sidebar_red.png") no-repeat scroll 0 0 transparent;
    }
    .success-sidestick {
        background: url("../img/sticker_sidebar_green.png") no-repeat scroll 0 0 transparent;
    }
    .note-sidestick {
        background: url("../img/sticker_sidebar_blue.png") no-repeat scroll 0 0 transparent;
    }
    .sidebar-stick {
        height: 187px;
        margin-left: -15px;
        padding: 25px 41px 25px 25px;
        text-align: center;
        width: 179px;
    }
    .sidebar-stick h3 {
        font-size: 22px;
    }
    #gallery-main .hover-shade {
        height: 160px;
        width: 210px;
    }
    .tour-btn {
    padding: 51px 35px 35px;
    }
    .logo {
        margin: 27px 0 27px 20px;
    }
    .logo .logo {
        margin: 0;
    }
    .features-block {
        margin-bottom: 40px;
    }
    .features-block .span6 {
        padding-left: 20px;
        width: 440px;
    }
    .features-block .more {
        padding-left: 38px;
        display: block;
        clear: both;
    }
    .inner-product-image-wrapper {
        text-align: right;
    }
    .mini-blocks .block1 {
        width: 313px;
    }
    .mini-blocks .block2 {        
        width: 314px;
    }
    .mini-blocks .block1 {
        background-image: linear-gradient(bottom, #FFFFFF 89%, #F9F9F9 98%, #F0F0F0 100%);
        background-image: -o-linear-gradient(bottom, #FFFFFF 89%, #F9F9F9 98%, #F0F0F0 100%);
        background-image: -moz-linear-gradient(bottom, #FFFFFF 89%, #F9F9F9 98%, #F0F0F0 100%);
        background-image: -webkit-linear-gradient(bottom, #FFFFFF 89%, #F9F9F9 98%, #F0F0F0 100%);
        background-image: -ms-linear-gradient(bottom, #FFFFFF 89%, #F9F9F9 98%, #F0F0F0 100%);

        background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.89, #FFFFFF),
	color-stop(0.98, #F9F9F9),
	color-stop(1, #F0F0F0)
        );
    }
    .mini-blocks .block3 {        
        width: 313px;
        margin-left: 0;
        background-image: linear-gradient(bottom, #FFFFFF 89%, #F9F9F9 98%, #F0F0F0 100%);
        background-image: -o-linear-gradient(bottom, #FFFFFF 89%, #F9F9F9 98%, #F0F0F0 100%);
        background-image: -moz-linear-gradient(bottom, #FFFFFF 89%, #F9F9F9 98%, #F0F0F0 100%);
        background-image: -webkit-linear-gradient(bottom, #FFFFFF 89%, #F9F9F9 98%, #F0F0F0 100%);
        background-image: -ms-linear-gradient(bottom, #FFFFFF 89%, #F9F9F9 98%, #F0F0F0 100%);

        background-image: -webkit-gradient(
                linear,
                left bottom,
                left top,
                color-stop(0.89, #FFFFFF),
                color-stop(0.98, #F9F9F9),
                color-stop(1, #F0F0F0)
        );
    }
    .dark-tissue-hero h1 {
        float: left;
        margin-right: 120px;
    }
    .inner-dark-hero .btn {
        float: right;
    }
    .inner-dark-hero .hero-left {
        float: left;
        width: 53%;
    }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
    .three-columns-central {
        padding: 0 20px 0;
    }
    .two-columns-left {
        padding: 0 0 0 19px;
    }
    .two-columns-right {
        padding: 0 19px 0 0;
    }
    .sidebar {
        width: 146px;
    }
    .portfolio-grid-1 .middle {
        margin-bottom: 20px;
    }
    .portfolio-grid-1 .small {
        margin-bottom: 20px;
    }
    .portfolio-grid-1 .large {
        margin-bottom: 20px;
    }
    .portfolio-grid-1 .tall {
        margin-bottom: 20px;
    }
    .comments .comment-date {
        text-align: right;
    }
    .post-item-panel ul li.comments {
        float: right;
    }
    .member-divider {
        margin-left: 20px;
    }
    .two-col-team .span4 {
        width: 259px;
    }
    .head_phone {
        text-align: right;
    }
    ul.socials {
        float: right;        
        margin-top: 20px;
        text-align: center;
    }
    .contact-info ul.socials {
        width: auto;
        margin: 0 0 35px 0;
    }
    .carousel-caption {
        position: absolute;
        right: 30px;
        bottom: 20px;            
        width: 50%;
        left: auto;
    }
    .slider4 .carousel-caption {
        bottom: auto;
        left: 20px;
        position: absolute;
        right: auto;
        top: 20px;
        width: 50%;
    }
    .flexslider .left-top {
        left: 20px;
        top: 20px;
        bottom: auto;
    }
    .flexslider .right-top {
        right: 20px;
        top: 20px;
        bottom: auto;
    }
    .flexslider .left-bottom {
        left: 20px;
        bottom: 20px;
    }
    .flexslider .right-bottom {
        right: 20px;
        bottom: 20px;
    }
    .navbar-inner {
        border: none;
    }
    .dif-table {
        margin-left: 20px;
    }
    .dif-table .table-column {
        border-width: 1px 0 1px 1px;
    }
    .price-table1 .span2 {
        width: 160px;
    }
    .price-table1 .span3 {
        width: 239px;
    }
    .price-table2 .span2 {
        width: 212px;
    }
    .price-table2 .span3 {
        width: 296px;
    }
    .price-table3 .span2 {
        width: 350px;
    }
    .price-table3 .span3 {
        width: 371px;
    }
    .quote-left, .quote-right {
        margin: 0 20px 0 0;
    }
    .portfolio-slider #carousel {
        width: auto;
        margin-left: 0;
    }
    .portfolio-slider #carousel .flex-prev {
        left: 20px;
        top: 26%;
    }
    .portfolio-slider #carousel .flex-next {
        right: 20px;
        top: 26%;
    }
    .gallery .thumbnail {
        display: block;
    }
    #gallery-main .span3 {
        width: 220px;
        height: 170px;
    }
    #gallery .span3 {
        width: 220px;
        height: 160px;
    }
    .portfolio-grid-1 .gallery li:hover .hover-shade {
        left: 5px;
        top: 5px;
    }
    #home_responsive .span3 {
        width: 220px;
        height: 160px;
    }
    #home_responsive .span6 {
        width: 460px;
        height: 160px;
    }
    #home_responsive .tall {
        height: 340px;
    }
    #portfolio .span6 {
        width: 460px;
    }
    #portfolio .large {
        height: 340px;
    }
    #portfolio .span3 {
        width: 220px;
    }
    #portfolio .span3 {
        height: 160px;
    }
    #portfolio .middle {
        width: 460px;
    }
    #portfolio .middle {
        height: 160px;
    }
    #clients .span2 {
        width: 140px;
        height: 125px;
    }
    .navbar .btn-navbar {
        cursor: pointer;
        opacity: 0;
        position: absolute;
        top: 0;
        z-index: 1000;
        width: 400px;
        height: 27px;
    }
    #responsive-menu-button {
        display: block;
        background: url("../img/selectnav.png") no-repeat scroll 0 0 transparent;
        color: #000000;
        cursor: pointer;
        font-family: 'Raleway',Arial,sans-serif;
        font-size: 12px;
        height: 27px;
        margin-top: 10px;
        padding: 13px;
        position: relative;
        width: 400px;
        z-index: 5;
    }
    .buttons-container {
        position: relative;
        text-align: center;
        margin: 0 auto;
        height: 27px;
    }
    .sidebar-news-widget .date .icon-calendar {
        display: none;
    }
    .portfolio-slider #carousel {
        margin-bottom: 20px;
    }
    .buttons-container {
        margin: 0 -20px;
    }
    .tweets-slide .slides li {
        width: 72%;
		overflow: hidden;
    }
    .follow_img {
        display: block;
    }
    .attention-sidestick {
        background: url("../img/sticker_small_yellow.png") no-repeat scroll 0 0 transparent;
    }
    .white-sidestick {
        background: url("../img/sticker_small_white.png") no-repeat scroll 0 0 transparent;
    }
    .alert-sidestick {
        background: url("../img/sticker_small_red.png") no-repeat scroll 0 0 transparent;
    }
    .success-sidestick {
        background: url("../img/sticker_small_green.png") no-repeat scroll 0 0 transparent;
    }
    .note-sidestick {
        background: url("../img/sticker_small_blue.png") no-repeat scroll 0 0 transparent;
    }
    .sidebar-stick {
        height: 154px;
        margin-left: -10px;
        padding: 15px 18px 10px 10px;
        text-align: center;
        width: 146px;
    }
    .sidebar-stick h3 {
        font-size: 14px;
        line-height: 17px;
        margin-bottom: 4px;
        font-weight: bold;
    }
    .sidebar-stick p {
        font-size: 11px;
    }
    .hero-list h2 {
        font-size: 14px;
    }
        #gallery-main .hover-shade {
        height: 160px;
        width: 210px;
    }
    .tour-btn {
        padding: 51px 35px 35px;
    }
    .logo {
        margin: 27px 0 27px 20px;
    }
    .logo .logo {
        margin-left: 0;
    }
    #css3-menu {
        display: none;
    }
    .inner-product-image-wrapper {
        text-align: center;
    }
    .mini-blocks .block1 {
        width: 241px;
    }
    .mini-blocks .block2 {        
        width: 241px;
    }
    .mini-blocks .block1 {
        background-image: linear-gradient(bottom, #FFFFFF 89%, #F9F9F9 98%, #F0F0F0 100%);
        background-image: -o-linear-gradient(bottom, #FFFFFF 89%, #F9F9F9 98%, #F0F0F0 100%);
        background-image: -moz-linear-gradient(bottom, #FFFFFF 89%, #F9F9F9 98%, #F0F0F0 100%);
        background-image: -webkit-linear-gradient(bottom, #FFFFFF 89%, #F9F9F9 98%, #F0F0F0 100%);
        background-image: -ms-linear-gradient(bottom, #FFFFFF 89%, #F9F9F9 98%, #F0F0F0 100%);

        background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.89, #FFFFFF),
	color-stop(0.98, #F9F9F9),
	color-stop(1, #F0F0F0)
        );
    }
    .mini-blocks .block3 {        
        width: 241px;
        margin-left: 0;
        background-image: linear-gradient(bottom, #FFFFFF 89%, #F9F9F9 98%, #F0F0F0 100%);
        background-image: -o-linear-gradient(bottom, #FFFFFF 89%, #F9F9F9 98%, #F0F0F0 100%);
        background-image: -moz-linear-gradient(bottom, #FFFFFF 89%, #F9F9F9 98%, #F0F0F0 100%);
        background-image: -webkit-linear-gradient(bottom, #FFFFFF 89%, #F9F9F9 98%, #F0F0F0 100%);
        background-image: -ms-linear-gradient(bottom, #FFFFFF 89%, #F9F9F9 98%, #F0F0F0 100%);

        background-image: -webkit-gradient(
                linear,
                left bottom,
                left top,
                color-stop(0.89, #FFFFFF),
                color-stop(0.98, #F9F9F9),
                color-stop(1, #F0F0F0)
        );
    }    
    .features-block .more {
        margin-left: 20px;
    }
    .inner-dark-hero .btn {
        float: right;
    }
    .inner-dark-hero .hero-left {
        float: left;
        width: 53%;
    }
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 
    .sidebar {
        width: auto;
    }
    .three-columns-central, .two-columns-left, .two-columns-right {
        border: none;
        padding: 0 0 0 0;
    }
    .hero-list div.span3 {
        min-height: 114px;
    }
    .portfolio-grid-1 .middle {
        margin-bottom: 20px;
    }
    .portfolio-grid-1 .small {
        margin-bottom: 20px;
    }
    .portfolio-grid-1 .large {
        margin-bottom: 20px;
    }
    .portfolio-grid-1 .tall {
        margin-bottom: 20px;
    }
    .footer-top, .recent-tweets, .footer-wrapper, .footer-bottom {
        margin: 0 -20px 0;
    }
    .top_line {
        margin: 0;
    }
    .block-posts .span3 {
        margin-bottom: 20px;
    }
    .block-posts .last {
        margin-bottom: 0;
    }
    .comments .comment-date {
        text-align: left;
    }
    .form-button-offset {
        margin-left: 0;
    }
    .reply-form h2 {
        margin-left: 0;
    }    
    .post-item-panel ul li.comments {
        float: left;
    }
    .bordered-img {
        display: inline-block;
    }
    .member-divider {
        margin-left: 0;
    }
    .two-col-team .span4 {
        width: auto;
    }
    .logo {
        text-align: center;
        margin: 14px 0;
    }
    .head_phone {
        text-align: center;
    }
    ul.socials {
        margin: 0 auto 35px;
        overflow: hidden;
        margin-top: 20px;
        text-align: center;
    }
    .contact-info ul.socials {
        width: auto;
        margin: 0 0 35px 0;
    }
    .carousel-caption {
        right: 0;
        left: 0;
        bottom: 0;
    }
    .footer-wrapper .span4 {
        padding-left: 10px;
    }
    .navbar-inner {
        border:none;
    }
    .dif-table div.last-column {
        border-left: 1px solid #E0E0E0;
    }
    .dif-table {
        margin-left: 0;
    }
    .dif-table div.span3 {
        margin-top: 22px;
    }
    .dif-table .table-column {
        border-width: 1px;
    }
    .quote-left, .quote-right {
        margin: 0 20px 10px 0;
    }
    .portfolio-slider #carousel {
        width: auto;
        margin-left: 0;
    }
    .portfolio-slider #carousel .flex-prev {
        left: 20px;
        top: 26%;
    }
    .portfolio-slider #carousel .flex-next {
        right: 20px;
        top: 26%;
    }
    .gallery .thumbnail {
        display: table;
    }
    #gallery-main .span3 {
        width: auto;
        height: auto;
        margin-left: 20px;
    }
    #gallery-main {
        margin-left: -20px;
    }
    #gallery .span3 {
        width: 220px;
        height: 160px;
        margin-left: 20px;
    }
    .portfolio-grid-1 .gallery li:hover .hover-shade {
    left: 5px;
    top: 5px;
}
    #home_responsive .span3 {
        width: 220px;
        height: 160px;
    }
    #home_responsive .span6 {
        width: 460px;
        height: 160px;
    }
    #home_responsive .tall {
        height: 340px;
        margin-right: 10px;
    }
    #portfolio .span6 {
        width: 460px;
        margin-left: 20px;
    }
    #portfolio .large {
        height: 340px;
    }
    #portfolio .span3 {
        width: 220px;
        height: 160px;
        margin-left: 20px;
    }    
    #portfolio .middle {
        width: 460px;
        height: 160px;
        margin-left: 20px;
    }    
    #portfolio {
        margin-left: -20px;
    }
    #gallery {
        margin-left: -20px;
    }
    #clients .span2 {
        width: 140px;
        height: 125px;
    }   
    .navbar .btn-navbar {
        cursor: pointer;
        opacity: 0;
        position: absolute;
        top: 0;
        z-index: 1000;
        width: 400px;
        height: 27px;
    }
    #responsive-menu-button {
        display: block;
        background: url("../img/selectnav.png") no-repeat scroll 0 0 transparent;
        color: #000000;
        cursor: pointer;
        font-family: 'Raleway',Arial,sans-serif;
        font-size: 12px;
        height: 27px;
        margin-top: 10px;
        padding: 13px;
        position: relative;
        width: 400px;
        z-index: 5;
    }
    .buttons-container {
        position: relative;
        text-align: center;
        margin: 0 auto;
        height: 27px;
    }
    .portfolio-slider #carousel {
        margin-bottom: 20px;
    }
    .tweets-slide .slides li {
        width: 58%;
		overflow: hidden;
    }
    .follow_img {
        display: block;
    }
    .attention-sidestick {
        background: url("../img/sticker_sidebar_yellow.png") no-repeat scroll 0 0 transparent;
    }
    .white-sidestick {
        background: url("../img/sticker_sidebar_white.png") no-repeat scroll 0 0 transparent;
    }
    .alert-sidestick {
        background: url("../img/sticker_sidebar_red.png") no-repeat scroll 0 0 transparent;
    }
    .success-sidestick {
        background: url("../img/sticker_sidebar_green.png") no-repeat scroll 0 0 transparent;
    }
    .note-sidestick {
        background: url("../img/sticker_sidebar_blue.png") no-repeat scroll 0 0 transparent;
    }
    .sidebar-stick {
        height: 187px;
        margin-left: -15px;
        padding: 25px 41px 25px 25px;
        text-align: center;
        width: 179px;
    }
    .sidebar-stick h3 {
        font-size: 22px;
    }
    #gallery-main .hover-shade {
        height: 160px;
        width: auto;
    }
    .tour-btn {
        padding: 0 21px 25px;
    }
    #css3-menu {
        display: none;
    }
    .inner-product-image-wrapper {
        text-align: center;
    }
    .inner-dark-hero {
        text-align: center;
    }
    .page-title {
        margin-left: -20px;
        margin-right: -20px;
    }
    .main-wrapper {
        padding: 0 20px;
    }
    .page-title h1 {
        padding: 0 20px;
    }
}

/* Landscape phones and down */
@media (max-width: 480px) { 
    .logo {
        text-align: center;
    }
    .head_phone {
        text-align: center;
    }
    .sidebar {
        width: auto;
    }
    .three-columns-central, .two-columns-left, .two-columns-right {
        border: none;
        padding: 0;
    }
    .hero-list div.span3 {
        min-height: 114px;
    }
    .portfolio-grid-1 .middle {
        margin-bottom: 20px;
    }
    .portfolio-grid-1 .small {
        margin-bottom: 20px;
    }
    .portfolio-grid-1 .large {
        margin-bottom: 20px;
    }
    .portfolio-grid-1 .tall {
        margin-bottom: 20px;
    }
    .footer-top, .recent-tweets, .footer-wrapper, .footer-bottom {
        margin: 0 -20px 0;
    }
    .top_line {
        margin: 0;
    }
    .block-posts .span3 {
        margin-bottom: 20px;
    }
    .block-posts .last {
        margin-bottom: 0;
    }
    .comments .comment-date {
        text-align: left;
    }
    .form-button-offset {
        margin-left: 0;
    }
    .reply-form h2 {
        margin-left: 0;
    }
    .post-item-panel ul li.comments {
        float: left;
    }
    .bordered-img {
        display: inline-block;
    }
    .member-divider {
        margin-left: 0;
    }
    .two-col-team .span4 {
        width: auto;
    }
    ul.socials {
        margin: 0 auto 35px;
        overflow: hidden;        
        margin-top: 20px;
    }
    .carousel-caption {
        right: 0;
        left: 0;
        bottom: 0;
    }
    .footer-wrapper .span4 {
        padding-left: 10px;
    }
    .navbar-inner {
        border:none;
    }
    .dif-table .last-column {
        border-left: 1px solid #E0E0E0;
    }
    .dif-table {
        margin-left: 0;
    }
    .dif-table div.span3 {
        margin-top: 22px;
    }
    .dif-table .table-column {
        border-width: 1px;
    }
    .quote-left, .quote-right {
        margin: 0 20px 10px 0;
    }
    .portfolio-slider #carousel {
        width: auto;
        margin-left: 0;
    }
    .portfolio-slider #carousel .flex-prev {
        left: 20px;
        top: 26%;
    }
    .portfolio-slider #carousel .flex-next {
        right: 20px;
        top: 26%;
    }
    .gallery .thumbnail {
        display: table;
    }
    #gallery-main .span3 {
        width: auto;
        height: 163px;
        margin-left: 0;
    }
    #gallery .span3 {
        width: auto;
        height: 160px;
        margin-left: 0;
    }
    #gallery .thumbnail {
        border: none;
        padding: 0;
        box-shadow: none;
    }
    .portfolio-grid-1 .gallery li:hover .hover-shade {
        left: 0;
        top: 0;
    }
    #home_responsive .span3 {
        width: auto;
        height: auto;
    }
    #home_responsive .span6 {
        width: auto;
        height: auto;
    }
    #home_responsive .tall {
        height: auto;
        margin-right: 10px;
    }
    #portfolio .span6 {
        width: auto;
    }
    #portfolio .large {
        height: auto;
    }
    #portfolio .span3 {
        width: auto;
        height: auto;
    }
    #portfolio .middle {
        width: auto;
        height: auto;
    }
    #gallery {
        margin-left: -20px;
    }
    #clients .span2 {
        width: auto;
        height: auto;
    }
    .navbar .btn-navbar {
        cursor: pointer;
        opacity: 0;
        position: absolute;
        top: 0;
        z-index: 1000;
        width: 400px;
        height: 27px;
    }
    #responsive-menu-button {
        display: block;
        background: url("../img/selectnav.png") no-repeat scroll 0 0 transparent;
        color: #000000;
        cursor: pointer;
        font-family: 'Raleway',Arial,sans-serif;
        font-size: 12px;
        height: 27px;
        margin-top: 10px;
        padding: 13px;
        position: relative;
        width: 400px;
        z-index: 5;
    }
    .buttons-container {
        position: relative;
        text-align: center;
        height: 27px;
    }
    .portfolio-slider #carousel {
        margin-bottom: 20px;
    }
    .buttons-container .nav-select {
        border-radius: 4px;
    }
    .tweets-slide .slides li {
        width: auto;
		overflow: hidden;
    }
    .follow_img {
        display: none;
    }
    .attention-sidestick {
        background: url("../img/sticker_small_yellow.png") no-repeat scroll 0 0 transparent;
    }
    .white-sidestick {
        background: url("../img/sticker_small_white.png") no-repeat scroll 0 0 transparent;
    }
    .alert-sidestick {
        background: url("../img/sticker_small_red.png") no-repeat scroll 0 0 transparent;
    }
    .success-sidestick {
        background: url("../img/sticker_small_green.png") no-repeat scroll 0 0 transparent;
    }
    .note-sidestick {
        background: url("../img/sticker_small_blue.png") no-repeat scroll 0 0 transparent;
    }
    .sidebar-stick {
        height: 154px;
        margin-left: -10px;
        padding: 15px 18px 10px 10px;
        text-align: center;
        width: 146px;
    }
    .sidebar-stick h3 {
        font-size: 14px;
        line-height: 17px;
        margin-bottom: 4px;
        font-weight: bold;
    }
    .sidebar-stick p {
        font-size: 11px;
    }
    #gallery-main .hover-shade {
        height: 160px;
        width: auto;
    }
    .tour-btn {
        padding: 0 21px 25px;
    }
    #css3-menu {
        display: none;
    }
    .inner-product-image-wrapper {
        text-align: center;
    }
    .inner-dark-hero {
        text-align: center;
    }
    .page-title {
        margin-left: -20px;
        margin-right: -20px;
    }
    .main-wrapper {
        padding: 0 20px;
    }
    .page-title h1 {
        padding: 0 20px;
    }
}
    

/*Custom Landscapes End*/


/*MENU FOR DROPDOWN*/
.navbar .nav > li .dropdown-menu {
   
    box-shadow: none;
    background-color: #EFEFEF;
    min-width: 200px;
	color: #666;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:200;
	font-size:14px;
}
.blacktext2 {
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:200;
	font-size:14px;
	color:#666;
}
	
.navbar .nav > li .dropdown-menu li {
	color:#000;
}
.navbar .nav > li .dropdown-menu :last-child {
    border: none;
}
.nav-pills > li > a {
    border-radius: 0;
    margin-bottom: 2px;
    margin-top: 2px;
    padding-bottom: 8px;
    padding-top: 8px;
}
.nav-pills-portfolio > li > a {
    border-radius: 5px 5px 5px 5px;
    color: #666666;
    font-size: 18px;
}
.nav-pills-portfolio {
    float: left;
    margin-bottom: 10px;
}
.portfolio-switch {
    float: right;
    list-style: none;
    margin-top: 4px;
}
.portfolio-switch li {
    float: right;
    margin-left: 20px;
}
.portfolio-switch li a {
    display: block;
    width: 42px;
    height: 27px;
    background: transparent url("../img/switch.png") top left no-repeat;
}
.portfolio-switch li.collapsed a {
    background-position: 0 0;
}
.portfolio-switch li.collapsed a:hover, .portfolio-switch li.collapsed a.active  {
    background-position: 0 -27px;
}
.portfolio-switch li.simple a {
    background-position: 0 -54px;
}
.portfolio-switch li.simple a:hover, .portfolio-switch li.simple a.active  {
    background-position: 0 0;
}
.portfolio-nav {
    overflow: hidden;
}
/*deleted*/

.in .dropdown .dropdown-menu {
    box-shadow: none;
}
.navbar .nav > li > .dropdown-menu:after {
    border: none;
}
.navbar .nav > li > .dropdown-menu:before {
    border: none;
}

.nav-pills .dropdown-menu {
    border-radius: 0 0 0 0;
}
.navbar {
    margin: 0;
}
.navbar-inner {
    padding: 0;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    box-shadow: none;
}
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
    background-color: #ffffff;    
}
.navbar .in .nav li.dropdown.open > .dropdown-toggle, .navbar .in .nav li.dropdown.active > .dropdown-toggle, .navbar .in .nav li.dropdown.open.active > .dropdown-toggle {
    background-color: #333333;
    color: #ffffff;
}
.in .nav > li > a:hover, .nav-collapse .dropdown-menu a:hover {
    background-color: #292929;
    border-radius: 0 0 0 0;    
}
.nav-collapse {
    position: relative;
    z-index: 999;
}
.navbar .nav > li {
    text-align: center;
    border-right: 1px dotted #CCCCCC;
}
.navbar .nav > li .dropdown-menu li {
    text-align: left;
}
.navbar .nav > li .dropdown-menu li a {
	color: #EFEFEF;
	padding: 8px 10px 11px;
}
.navbar .nav > li a i {
    display: block;
    color: #666666;
    font-size: 12px;
    font-weight: normal;
    height: 27px;
    background: #ffffff url('../img/menu_icons.png') scroll center 23px no-repeat;
}
.navbar .nav > li.single a i {
    background: none;
}
.navbar .nav > li a {
    color: #333333;
    font-size: 14px;
    font-weight: 600;
    line-height: 16px;
    margin-bottom: 0;
    padding: 15px 15px 8px;
    text-shadow: none;
}
.nav-tabs .open .dropdown-toggle, .nav-pills .open .dropdown-toggle, .nav > li.dropdown.open.active > a:hover {
    background-color: #999999;
    border-color: #999999;
    color: #333333;
}
.navbar-inner .in {
    margin-top: 20px;
}
.navbar .navbar-inner .in .nav-pills {
    z-index: 9999;
    background-color: #333333; 
}
.navbar .navbar-inner .in li {
    border-right: none;
    text-align: left;
}
.navbar .navbar-inner .in li a {
    color: #ffffff;
}
.navbar .navbar-inner .in li a i {
    display: none;
}
.navbar .navbar-inner .in li.active a {
    background-color: #fff;
}
.bgwhite {
	background-color:#FFF;
}
.navbar .nav .active > a, .navbar .nav li:hover > a {    
    padding-top: 12px;
}
.navbar .nav .dropdown-menu li:hover a {
    border: none;
    padding-top: 8px;
}
.navbar .in .nav li a {
    border: none;
    padding: 8px 10px 11px;
}
input.btn {
    float: left;
    margin-left: 20px;
}
.grey-box {
    background-color: #fbfbfb;    
    border-bottom: 1px solid #dfdfdf;
    border-left: 1px solid #ececec;
    border-right: 1px solid #ececec;
    border-top: 1px solid #f5f5f5;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 0 1px 3px #CCCCCC;
}
.hero-block-2 {
    padding: 15px 20px;
    text-align: center;
}
.hero-block-2 p img {
    float: right;
    margin: 0 0 0 25px;
}
.hero-block-2 .btn {
    margin: 17px auto 5px;
    font-weight: bold;
}
.hero-block-2 .btn .icon-shopping-cart {
    font-size: 19px;
}
.hero-block-2 h2, .hero-block-2 p {
    text-align: left;
}
.hero-block-2 .btn .icon-shopping-cart {
    line-height: 26px;
    padding-right: 7px;
}
.home-block h1 {
    padding-top: 6px;
    margin-bottom: 8px;
    margin-top: 0;
}
.hero-block-1 {
    margin-bottom: 15px;
}
.dark-hero {
    text-align: center;    
    padding: 15px;
    margin-bottom: 40px;
}
.dark-hero h1 {
    color: #ffffff;
    font-size: 40px;
    font-family: 'Raleway', sans-serif;
    line-height: 1.333;
}
.dark-hero h1 span {
    color: #3e92d2;
}
.dark-hero ul {
    padding: 20px 0 15px 0;
    margin-bottom: 0;
}
.dark-hero ul li {
    display: inline;
    color: #ffffff;
    font-size: 14px;
}
.features-block h2 {
    color: #333333;
    font-size: 22px;
    margin-bottom: 20px;
    font-family: 'Raleway', sans-serif;
    clear: both;
}
.features-block p {
    color: #999999;
    padding-right: 40px;
    padding-bottom: 15px;
}
.features-block .left-list {
    float: left;
    margin-right: 20px;
    width: 50%;
}
.features-block ul li {
    color: #999999;
    font-size: 14px;
    margin-bottom: 7px;
}
.product-features ul li {
    color: #333333;
}
.features-block ul li i {
    padding-right: 6px;
    font-size: 12px;
}
.features-block .more {
    display: block;
    clear: both;
}
.home-block h2 {
    margin-bottom: 10px;
}
.home-block p {
    line-height: 22px;
    padding: 0;
    color: #898989;
}
.home-block {
    margin-top: 20px;
}
.hero-list {
    margin-bottom: 40px;    
}
.hero-list .span3 {
    text-align: center;
    margin-bottom: 20px;
    line-height: 1.333;
}
.hero-list .image-wrapper {
    text-align: center;
}
.hero-list img {    
    padding: 0 11px;
}
.hero-list-description {
    float: left;
}
.hero-list a {
    clear: both;
    display: block;
    margin-top: 15px;
}
.hero-list p {
    color: #333333;
    font-family: 'Raleway',Arial,sans-serif;
    line-height: 18px;
    overflow: hidden;
    padding: 0;
}
.hero-list h2 {
    margin: 14px 0;
    color: #333333;
    font-size: 22px;
}
.features-list {
    margin-bottom: 30px;
}
.slides .slide-info p {
    padding: 0;
}
.slides .slide-info h2 {
    padding: 0;
}
.carousel-caption {
    background: transparent url("../img/slide_info_bg.png") top left repeat;
    padding: 15px;
}
.carousel-caption h2 {    
    font-size: 24px;
    font-weight: normal;
    text-decoration: none;
}
.carousel-caption p {
    color: #ffffff;
    padding-bottom: 10px;
}
.horizontal-divider {
    background-color: #e5e5e5;
    height: 5px;
    margin-bottom: 20px;
    margin-top: 10px;
}
.title-wrapper h2 {
    float: left;
}
.title-wrapper .all {
    font-size: 14px;
    float: right;
    line-height: 25px; 
}
.portfolio-grid-1 .hp-wrapper {
    position: relative;
    overflow: hidden;
}
.portfolio-grid-1 .hp-wrapper .bottom-block {
    background: url("../img/bottom_block_bg.png") repeat scroll left top transparent;
    bottom: 0;
    height: 38px;
    left: 0;
    padding: 6px 10px;
    position: absolute;
    width: 100%;
    line-height: 20px;
}
.portfolio-grid-1 .hp-wrapper .bottom-block a {
    font-size: 16px;
    color: #2773AE;
}
.portfolio-grid-1  .hp-wrapper .bottom-block p {
    color: #666666;
    font-family: 'Raleway',Arial,sans-serif;
    font-size: 12px;
}
.hover-shade {
    position: absolute;
    left: -9999em;
    top: 0;
}
.portfolio-grid-1 .hover-shade img {
    position: absolute;
    left: 0;
    top: 0;
}
.portfolio-grid-1 .hp-wrapper .hover-shade a {
    width: 100%;
    height: 100%;
    display: block;
}
.portfolio-grid-1 .hp-wrapper:hover .hover-shade {
    left: 0;
}
.portfolio-grid-1 p {
    padding: 0;
}
.block-posts {
    margin-bottom: 40px;
}
.testimonials {
    margin-bottom: 35px;
}
.testimonials-block {
    background: transparent url("../img/testimonials_block_bg.gif") top left repeat;
    position: relative;
    padding: 30px 20px 10px;
    margin-bottom: 25px;
}
.testimonials-block .quote {
    background: transparent url("../img/quote.png") top left no-repeat;
    position: absolute;
    width: 91px;
    height: 61px;
    left: 13px;
    top:0;
    z-index: 1;
}
.testimonials-block p {
    color: #666666;
    font-family: Georgia;
    font-size: 16px;
    font-style: italic;    
    position: relative;
    z-index: 2;
    margin: 0 0 5px;
    padding: 0;
}
.testimonials-block .autor {
    text-align: right;    
    font-weight: bold;
    font-family: 'Raleway',Arial,sans-serif;
    font-size: 12px;
    font-style: normal;
}
.hero-block3 {    
    position: relative;
}
.hero-block3 .hero-content-3 {
    padding: 20px;
}
.hero-block3 .hero-content-3 h2 {
    font-size: 32px;
    line-height: 32px;
    margin-bottom: 10px;
    color: #333333;
}
.hero-block3 h2 {
    float: none;    
    margin-bottom: 5px;
}
.hero-block3 p {
    float: none;    
    line-height: 22px;
    padding: 0;
    color: #898989;
}
.tour-btn .btn {
    font-weight: bold;
}
.block-posts .block-post-img {
    display: block;
    margin-bottom: 10px;
}
.bordered-img {
    -moz-transition: all 0.2s ease-in-out 0s;
    border: 1px solid #DDDDDD;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    line-height: 20px;
    padding: 3px;
}
.container .bordered-img img {
    margin-bottom: 0;
}
.block-posts .block-post-title {
    font-size: 14px;
}
.block-posts .block-post-content {
    margin: 0 0 2px;
    color: #666666;
    padding: 0;
    line-height: 18px;
}
.block-posts .block-post-more {
    text-decoration: underline;
}
.block-posts p {
    padding: 0;        
}
.block-posts .block-post-date {
    padding-bottom: 10px;
    color: #898989;
}
.clients {
    margin-bottom: 70px;
}
#clients .span3 {
        text-align: center;
        width: 220px;
}
.clients .grey-wrapper {
    margin-bottom: 12px;
}
/*MENU FOR DROPDOWN ENDS*/


/*HEADER*/

#header {
  width:92%;
	height:110px;
	margin-top:0;
	padding:0;
	align:left;
	background:url("../images/banner.gif") no-repeat top right;
	}

#header .banlinktop a	{
	text-decoration:none;
	font-weight:bolder;
	}
#header .banlinktop a:link	{color:#fff;}
#header .banlinktop a:visited	{color:#fff;}
#header .banlinktop a:hover	{
	color:#669900;
	background-color:#fff;
	}
#header .banlinktop a:active	{color:#fff;}
	
#header img	{align:left;margin-right:0.5em;margin-top:-10px;}

#header .banlinktop	{
	z-index:999;
	margin-top:0px;
	padding-top:0px;
	padding-right:5px;
	background:transparent;
	text-align:right;
	color:#fff;
	font-weight:bolder;
	font-size:small;
	font-variant:small-caps;
	}
	
#header .vision	{
	width:50%;
	float:auto;
	text-align:center;
	margin-top:-50px;
	margin-left:20%;
	font-size:15pt;
	font-weight:normal;
	color:29636d;
	}
/*END HEADER*/

/*LEFT COL*/
#subnav  {
	clear:both;
	float:left;
	margin-top:0;
	margin-left:0;
	padding:0;
	width:15%;
	text-align:left;
	font-size:8pt;
	line-height:1em;
	}

#subnav .head	{
	display:block;
	background:#fff;
	line-height:1.5em;
	margin-top:0px;
	font-weight:bolder;
	color:#8b3b32;
	}
	
#subnav ul	{
	list-style-type:none;
	padding:0;
	margin:0;
	display:block;
	line-height:1.5em;
	}
#subnav ul ul	{padding:0;}
#subnav ul li	{margin-left:0;}
#subnav ul ul li	{margin-left:0;}
#subnav ul ul ul li {margin-left:10px;}

#subnav a	{
	display:block;
	text-decoration:none;
	border-bottom:1px solid #fff;
	color:#29636d;
	}
#subnav a:hover	{
	display:block;
	text-decoration:none;
	border-bottom:1px solid #d3c887;
	background-color:#f3f2de;
	color:#8b3b32;
	}

/*left col rnd cnrs*/
.snrbroundbox	{background:url("../images/mnt.gif") repeat;}
.snrbtop div	{background:url("../images/mtl.gif") no-repeat top left;}
.snrbtop	{background:url("../images/sntr.gif") no-repeat top right;}
.snrbbot div	{background:url("../images/mbl.gif") no-repeat bottom left;}
.snrbbot	{background:url("../images/snbr.gif") no-repeat bottom right;}
	/*height and width*/
.snrbtop div, .snrbtop, .snrbbot div, .snrbbot	{
	width:100%;
	height:7px;
	font-size:1px;
	}
.snrbcontent	{margin:0 1px;}
.snrbroundbox	{
	width:100%;
	margin:0.5em 0 0 0;
	}
/*end left col rnd cnrs*/
/*END LEFT COL*/

/*CENTER COL STYLES*/
#main {
  width:56%;
  min-height:550px;
	height:auto !important;
	float:left;
	margin-right:2%;
	margin-top:0;
	margin-left:2%;
	padding:0;
	text-align:left;
	font-variant:none;
 	border:none;
	}

#main img.m	{
	border:none;
	margin:0px 10px 10px 10px;	
	}
	
#main img	{
	border:none;
	margin:0;
	}

#main img.frt	{
	border:none;
	margin:0px 10px 10px 10px;
	float:right;
	}
	
#main img.flt	{
	border:none;
	margin:0px 10px 10px 10px;
	float:left;
	}

#main img.rnb	{
	border:none;
	float:right;
	margin:0px 10px 10px 10px;
	}

#main img.lnb	{
	border:none;
	float:left;
	margin:0px 10px 10px 10px;
	}
	
#main ul	{
	margin-top:0;
	margin-left:1em;
	padding-left:1em;
	list-style:square;
	}
#main ul ul	{list-style:disc;}

#main ol	{
	margin-left:1.5em;
	padding-left:1.5em;
	list-style:decimal inside color:#d45008;
	}

/*rnd cnr center col*/
.mrbroundbox	{background:url("../images/mnt.gif") repeat;}
.mrbtop div	{background:url("../images/mtl.gif") no-repeat top left;}
.mrbtop	{background:url("../images/mtr.gif") no-repeat top right;}
.mrbbot div	{background:url("../images/mbl.gif") no-repeat bottom left;}
.mrbbot	{background:url("../images/mbr.gif") no-repeat bottom right;}
/*height and width*/
.mrbtop div, .mrbtop, .mrbbot div, .mrbbot	{
	width:100%;
	height:7px;
	font-size:1px;
	}
.mrbcontent	{margin:0 1px; }
.mrbroundbox	{
	width:100%;
	margin:0.5em 0 0 0;
	}
/*end rnd cnr center col*/
/*END CENTER COL*/

/*RIGHT COL*/
#feature {
  width:17%;
  float:left;
  background:transparent;
	margin-top:0;
	margin-right:0;
	margin-left:0;
	border:0;
	text-align:left;
	font-variant:none;
	}

#feature img	{
	border:none;
	margin:0px 10px 10px 10px;
	}
	
#feature img.lnb	{
	border:none;
	margin:0px 10px 10px 10px;
	}
	
#feature ul	{
	margin-left:1em;
	padding-left:1em;
	list-style:square;
	}
#feature ul ul	{list-style:disc;}

#feature ol	{
	margin-left:1em;
	padding-left:1em;
	list-style:decimal inside color:#d45008;
	}

/*begin round cnr rt col*/
.rbroundbox	{background:url("../images/nt.gif") repeat;}
.rbtop div	{background:url("../images/tl.gif") no-repeat top left;}
.rbtop	{background: url("../images/tr.gif") no-repeat top right;}
.rbbot div	{background: url("../images/bl.gif") no-repeat bottom left;}
.rbbot	{background: url("../images/br.gif") no-repeat bottom right;}
	/*height and width*/
.rbtop div, .rbtop, .rbbot div, .rbbot	{
	width:100%;
	height:7px;
	font-size:1px;
	}
.rbcontent	{margin:0;}
.rbroundbox	{
	width:100%;
	height:100%;
	margin:0.5em 0 0 0;
	}
/*end round cnr rt col*/
/*END RIGHT COL*/

/*FOOTER*/
#footer	{
	clear:both;
	padding-top:10px;
	width:94%;
	text-align:center;
	font-size:x-small;
	font-variant:none;
	margin-bottom:10px;
	}
/*END FOOTER*/

/*XHTML TAGS*/
div.sidebox {
/*		align="right"*/
		width="20%"
    margin-top: 100px;
    margin-bottom: 100px;
    margin-right: 150px;
    margin-left: 80px;
}
body {
		color: #666; 
		font-size: 13px; 
		font-family: Helvetica, sans-serif; 
		font-weight: normal; 
		line-height: 162%;
		margin-top:0;
		background-color:#fff;
		font-variant:none;
		margin-left:5px;
		}


blockquote	{
		width:80%;
		color:#404118;
		}
.panel-title{	color: #29636d; border-bottom;font-size: 150%; font-weight: normal; line-height: 162%; margin: 0;}

h1 { color: #29636d; border-bottom: 2px solid #29636d;font-size: 150%; font-weight: normal; line-height: 162%; margin: 0;}
h2 { color: #29636d; border-bottom: 1px solid #8b3b32;font-size: 120%; font-weight: normal; line-height: 162%; margin: 0;} 
h3 { color: #8b3b32; border-bottom: 1px solid #8b3b32;font-size: 110%; font-weight: normal; line-height: 162%; margin: 0;}
h4 { color: #29636d; border-bottom: 1px solid #8b3b32;font-size: 120%; font-weight: normal; line-height: 162%; margin: 0;}
h5 { color: #8b3b32;font-size: 110%; font-weight: normal; line-height: 162%; margin: 0;}
h6 {color: #8b3b32;font-size: 100%; font-weight: line-height: 162%; margin: 0;}
h7 {color: #8b3b32;font-size: 90%; font-weight: line-height: 120%; margin: 0;}

table	{
  border-collapse:collapse;
  border:0px solid #666633;
  margin:0px 10px 10px 12px;
	line-height:1.5em;
  }			
th	{
  padding:2px;
  border:1px solid #666633;
  background-color:#29636d;
	color:#fff;
	font-size:11pt;
	padding:5px;
	font-weight:bolder;
  }
tr	{
	margin:5px;
  padding:1px;
  border:1px solid #666633;
	}		
td	{border:1px solid #666633;}
/*END XHTML TAGS*/

/*SPECIAL CLASSES*/
/*background colour*/
.cola	{background-color:#f3f2de;}			
.colb	{background-color:#d3c887;}
.colc	{background-color:#f1ebde;}
.rev	{background-color:#d3c887;}
/*end background colour*/

/*4 mini columns*/
.col1	{
	float:left;
	margin-left:0px;
	}
.col2	{
	float:left;
	margin-left:10px;
	}
.col3	{
	float:left;
	margin-left:10px;
	}	
.col4	{
	float:left;
	margin-left:10px;
	}
/*end 4 mini columns*/

/*2 columns*/
.col5	{
	float:left;
	margin-left:0px;
	width:45%;
	max-width:45%;
	}
.col6	{
	float:left;
	margin-left:5%;
	width:45%;
	max-width:45%;
	border-left:1px solid #f3f2de;
	}
/*end 2 columns*/

.frt	{float:right;}
.flt	{float:left;}
.rt	{text-align:right;}
.lt	{text-align:left;}

.sc	{font-variant:small-caps;}

.pull	{
	background-color:#f3f2de;
    font-weight: normal;
	float:right;
	padding:2px 2px 2px 2px;
	margin:2px 2px 2px 2px;
	font-size:12pt;
	line-height:1.5em;
	width:30%;
	border-bottom:1px solid #d3c887;
	}	
.pull p {margin-left:5px;}

.pagenav  {
	text-align:right;
	margin-bottom:2%;
	margin-right:5%;
	font-variant:small-caps;
	}

/*END SPECIAL CLASSES*/

/*MAIN LINKS*/
a:link {color: #29636d; text-decoration: none; }
a:active {color: #29636d; text-decoration: none; }
a:visited {color: #29636d; text-decoration: none; }
a:hover {color: #8b3b32; text-decoration: none; }
/*END MAIN LINKS*/

